Bug 446907 - rpm -V luci fails
rpm -V luci fails
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 12:14 EDT by Brian Brock
Modified: 2009-04-16 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:56:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2008-05-16 12:14:08 EDT
rpm -V of luci-0.12.0-7.el5 fails 100% of the time immediately after installation

# rpm -V luci
S.5....T   /var/lib/luci/.default_password_has_been_reset

Expected result was no output from `rpm -V luci`
Comment 1 Brian Brock 2008-06-18 16:05:24 EDT
which package revision contains the fix?
Comment 2 Ryan McCabe 2008-06-19 11:37:21 EDT
The fix is checked into CVS, but there's no release that has the fix yet.
Comment 7 errata-xmlrpc 2009-01-20 16:56:52 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0196.html

Note You need to log in before you can comment on or make changes to this bug.